body
{
	margin: auto;
	text-align: center;
	color: #B0B0B0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	background: #010315 url("../images/site/body.gif") top center repeat-y;
	border: 0px solid red;
}

a, a:active, a:visited
{
	color: #012D5E;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

th
{
	font-weight: normal;
	font-style: italic;
	text-align: left;
}	

img
{
	border: 0px solid black;
}

hr
{
 color: #012D5E;
}

#centpourcent
{
	width: 100%;
}

.centre
{
	text-align: center;
}

.separation
{
	width: 75%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#page
{
	width: 1000px;
	height: 1305px;
	margin: auto;
	border: 0px solid red;
}

#page_splash
{
	width: 1000px;
	height: 800px;
	margin: auto;
	margin-top: 100px;
	border: 0px solid red;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#header
{
	width: 800px;
	height: 200px;
	margin: auto;
	padding: 0;
	background: url("../images/site/header.gif") center bottom repeat-y;
	border: 0px solid red;
}

#header_splash
{
	width: 800px;
	height: 200px;
	margin: auto;
	padding: 0;
	background: url("../images/site/header_splash.gif") center bottom repeat-y;
	border: 0px solid red;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#menu
{
	width: 800px;
	height: 60px;
	margin: auto;
	padding: 0;
	border: 0px solid red;
	background: url("../images/site/menu.gif") center repeat-y;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#boutons
{
	width: 800px;
	height: 34px;
	margin: auto;
	margin-top: 0px;
	margin-left: 36px;
	padding: 0;
	line-height: 34px;
	border: 0px solid red;
}
	
#boutons li ul li a
{
	background: #010a44;
	color: white;
	font-weight: normal;
	border-top: 1px solid #000107;
}

#boutons a:hover, #boutons ul li a:hover, #boutons  ul li div a:hover
{
	font-weight: bold;
}

#boutons li
{ 
	float: left;
	border: 0px solid red;
}

#boutons a
{
	color: white;
}

#boutons li, #boutons li ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	font-weight: normal;
	font-size: 13px;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.entree
{
	width: 300px;
	height: 50px;
	margin: auto;
	line-height: 34px;	
	border: 0px solid red;
	margin-top: 75px;
	color: white;
	background: url("../images/site/entree.gif") no-repeat;
}

.entree a
{
	color: white;
	font-size: 13px;
}

.bouton_accueil a
{
	display: block;
	width: 65px;
	padding: 0px;
	text-decoration: none;
	border-right: 1px solid #000107;
}

.bouton_accueil ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 65px;
	left: -999em;
}

.bouton_accueil:hover ul, .bouton_accueil li:hover ul, .bouton_accueil.sfhover ul, .bouton_accueil li.sfhover ul
{
	left: auto;
	min-height: 0;
	background-color: green;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_club a
{
	display: block;
	width: 85px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
	border-right: 1px solid #000107;
}

.bouton_club ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 85px;
	left: -999em;
}

.bouton_club:hover ul, .bouton_club li:hover ul, .bouton_club.sfhover ul, .bouton_club li.sfhover ul
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_effectif a
{
	display: block;
	width: 95px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
	border-right: 1px solid #000107;
}

.bouton_effectif ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 95px;
	left: -999em;
}

.bouton_effectif:hover ul, .bouton_effectif li:hover ul, .bouton_effectif.sfhover ul, .bouton_effectif li.sfhover ul
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_calendrieretresultats a
{
	display: block;
	width: 170px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
	border-right: 1px solid #000107;
}

.bouton_calendrieretresultats ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 170px;
	left: -999em;
}

.bouton_calendrieretresultats:hover ul, .bouton_calendrieretresultats li:hover ul, .bouton_calendrieretresultats.sfhover ul, .bouton_calendrieretresultats li.sfhover ul 
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_competitions a
{
	display: block;
	width: 110px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
	border-right: 1px solid #000107;
}

.bouton_competitions ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 110px;
	left: -999em;
}

.bouton_competitions:hover ul, .bouton_competitions li:hover ul, .bouton_competitions.sfhover ul, .bouton_competitions li.sfhover ul 
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_telechargements a
{
	display: block;
	width: 140px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
	border-right: 1px solid #000107;
}

.bouton_telechargements ul
{ 
	position: absolute;
	margin-left: 0px;
	width: 140px;
	left: -999em; 
}

.bouton_telechargements:hover ul, .bouton_telechargements li:hover ul, .bouton_telechargements.sfhover ul, .bouton_telechargements li.sfhover ul
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.bouton_forum a
{
	display: block;
	width: 55px;
	padding: 0;
	text-decoration: none;
	border-left: 0px solid white;
}

.bouton_forum ul
{ 
	position: absolute; 
	margin-left: 0px;
	width: 55px;
	left: -999em;
}

.bouton_forum:hover ul, .bouton_forum li:hover ul, .bouton_forum.sfhover ul, .bouton_forum li.sfhover ul
{
	left: auto;
	min-height: 0;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#corps
{
	width: 800px;
	height: 950px;
	margin: auto;
	padding: 0px;
	background: url("../images/site/corps.gif") center bottom no-repeat;
	border: 0px solid red;
}

#corps_splash
{
	width: 800px;
	height: 400px;
	margin: auto;
	padding: 0px;
	background: url("../images/site/corps_splash.gif") center top no-repeat;
	border: 0px solid red;
}

.navigation
{
	width: 750px;
	height: 25px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-left: 50px;
	padding-top: 30px;
	color: #012D5E;
	text-align: left;
	font-weight: bold;
	border: 0px solid blue;
	text-decoration: underline;
}

.contenu
{
	width: 660px;
	height: 730px;
	padding: 50px;
	padding-left: 55px;
	color: #012D5E;
	border: 0px solid red;
	overflow: auto;
	text-align: justify;
}

.contenu_splash
{
	width: 660px;
	height: 300px;
	padding: 50px;
	padding-left: 55px;
	color: #012D5E;
	border: 0px solid red;
	overflow: auto;
	margin: auto;
	text-align: center;
}

.contenu_splash hr
{
	width: 65%;
}

.titre
{
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
}

.titre_splash
{
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}

.gros_titre
{
	font-size: 16pt;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}

.paragraphe
{
	margin-top: 20px;
	margin-bottom: 40px;
	text-align: justify;
	color: #012D5E;
	text-decoration: none;
}

.alinea
{
	text-indent: 25px;
	margin-top: 10px;
}

.alinea_bis
{
	text-indent: 25px;
}

.trophees
{
	width: 46px;
	height: 150px;
	margin-right: 25px;
	float: left;
	border: 0px solid black;
}

.palmares
{
	margin-top: 25px;
	height: 100px;
	border: 0px solid red;
	padding-top: 50px;
}

.nom_joueur
{
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.photo_joueur
{
	width: 150px;
	height: 250px;
	border: 0px solid black;
	float: left;
	margin-left: 0px;
	margin-right: 25px;
}

.infos_generales
{
	margin-left: 0px;
	margin-top: 37px;
	margin-bottom: 40px;
}

.effectif
{
	margin-top: 50px;
	margin-bottom: 30px;
	text-align: justify;
	color: #012D5E;
	text-decoration: none;
	border: 0px solid red;
}

.titulaires, .reservistes, .legendes
{
	width: 400px;
	height: 250px;
	border: 0px solid black;
	margin-top: 50px;
	float: right;
	border: 0px solid red;
}

.stats, .tableau
{
	width: 100%;
	margin-top: 0px;
	line-height: 25px;
	border: 0px solid red;
}

.tableau
{
	margin-top: 25px;
	margin-bottom: 15px;
}

.stats tr
{
	height: 25px;
}

.stats_titres, .tete_tableau
{
	background-color: #b1becd;
}

.stats_totaux
{
	background-color: #d9dae7;
}

.resultat, .division, .statut
{
	width: 100px;
	text-align: center;
}

.matchs, .buts, .passes, .etoiles
{
	width: 100px;
	text-align: center;
}

.date
{
	width: 100px;
	text-align: left;
}

.cj, .cr
{
	width: 75px;
	text-align: center;
}

.victoire, .victoire a
{
	text-align: center;
	color: green;
}

.defaite, .defaite a
{
	text-align: center;
	color: red;
}

.nul, .nul a
{
	text-align: center;
	color: orange;
}

.ligne_paire
{
	background-color: #DDDEEE;
}

.ligne_impaire
{
	background-color: #FFFFFF;
}

.competition, .adversaire
{
	width: 200px;
	text-align: left;
}

.lieu
{
	width: 150px;
	text-align: left;
}

.points, .journees, .victoires, .nuls, .defaites, .butspour, .butscontre, .difference
{
	width: 50px;
	text-align: center;
}

.place, .tour
{
	width: 75px;
	text-align: center;
}

.equipe
{
	text-align: left;
}

.choix_saison
{
	float: right;
}

.doc_officiel
{
	float: right;
	font-size: 8pt;
}

a.compo_01 span, a.compo_02 span, a.compo_03 span, a.compo_04 span, a.compo_05 span, a.compo_06 span, a.compo_07 span, a.compo_08 span, a.compo_09 span
{
	display: none;
	width: 425px;
	height: 250px;
	border: 0px solid red;
}

a:hover.compo_01 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-left: 119px;
	background:  url("../images/joueurs/mathieupotier_position.gif") no-repeat;
}

a:hover.compo_02 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -18px;
	margin-left: 123px;
	background:  url("../images/joueurs/sylvainmenou_position.gif") no-repeat;
}

a:hover.compo_03 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -36px;
	margin-left: 91px;
	background:  url("../images/joueurs/sebastienlaurent_position.gif") no-repeat;
}

a:hover.compo_04 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -54px;
	margin-left: 62px;
	background:  url("../images/joueurs/guillaumealmendariz_position.gif") no-repeat;
}

a:hover.compo_05 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -72px;
	margin-left: 109px;
	background:  url("../images/joueurs/fredericjambon_position.gif") no-repeat;
}

a:hover.compo_06 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -90px;
	margin-left: 76px;
	background:  url("../images/joueurs/jonathanfarrugia_position.gif") no-repeat;
}

a:hover.compo_07 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -108px;
	margin-left: 108px;
	background:  url("../images/joueurs/cedricmitifiot_position.gif") no-repeat;
}

a:hover.compo_08 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -126px;
	margin-left: 91px;
	background:  url("../images/joueurs/maxencepleynet_position.gif") no-repeat;
}

a:hover.compo_09 span
{

	display: inline;
	position: absolute;
	z-index: 20;
	margin-top: -144px;
	margin-left: 112px;
	background:  url("../images/joueurs/gregoiremalie_position.gif") no-repeat;
}

.wallpapers
{
	width: 100%;
	height: 150px;
	margin-top: 5px;
	border: 0px solid red;
}

.wallpaper
{
	width: 168px;
	height: 150px;
	border: 0px solid red;
	float: left;
	margin-right: 25px;
	
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#footer
{
	width: 800px;
	height: 105px;
	margin: auto;
	padding-top: 0px;
	font-size: 8pt;
	border: 0px solid yellow;
}

#footer a
{
	width: 800px;
	height: 125px;
	margin: auto;
	padding-top: 0px;
	color: #B0B0B0;
	font-size: 8pt;
	border: 0px solid green;
}

#footer a:hover
{
	color: white;
}

#footer img
{
	width: 88px;
	height: 31px;
	border: 0px solid white;
}
